@font-face {
    font-family: 'frutiger';
    src: url('fonts/frutiger/frutiger.eot');
    src: url('fonts/frutiger/frutiger.eot?#iefix') format('embedded-opentype'),
        url('fonts/frutiger/frutiger.woff2') format('woff2'),
        url('fonts/frutiger/frutiger.woff') format('woff'),
        url('fonts/frutiger/frutiger.ttf') format('truetype'),
        url('fonts/frutiger/frutiger.svg#frutigerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.enq_form {
    padding-top: 10px;
}
.row{
    font-size: 0;
}
.col{
    display: inline-block;
    vertical-align: top;
}
.wid-3{
    width: 33.33%;
}
.wid-2{
    width: 50%;
}
.wid-1 {
    width: 100%;
}
.c_title{
    color: #b7886f;
    font-family: 'SackersGothicW01-Light';
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    letter-spacing: 1px;
    line-height: 1;
}
.form_group{
    display: block;
    margin-top: 15px;
}
.form_control{
    font-size: 15px;
    border: 1px solid #b7886f;
    padding: 13px;
    width: 100%;
    border-radius: 0;
    box-shadow: none;
}
textarea.form_control{
    resize: none;
    overflow: auto;
}
.form_control:focus{
    outline: none;
}
input[type="submit"].form_control{
    color: #b7886f;
    cursor: pointer;
    transition: background-color 0.4s, color 0.4s;
    text-transform: lowercase;
    font-family: 'SackersGothicW01-Light';
    width: 85%;
}
input[type="submit"].form_control:hover{
    background-color: #b7886f;
    color: #fff;
}
.form_control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color:rgba(155,155,155,0.5);
}
.form_control::-moz-placeholder { /* Firefox 19+ */
    color:rgba(155,155,155,0.5);
}
.form_control:-ms-input-placeholder { /* IE 10+ */
    color:rgba(155,155,155,0.5);
}
.form_control:-moz-placeholder { /* Firefox 18- */
    color:rgba(155,155,155,0.5);
}
@media (max-width: 820px) {
    .form_control {
        padding: 11px;
    }
}
@media (max-width: 420px) {
    .form_control {
        padding: 9px;
    }
}